Subject: Hawaii Hate Crimes Task Force Needs Info on PSA - TV-Radio and Print
From: [email-masked]
Date: Wed, 1 Sep 1999 13:39:27 EDT

Aloha Folks,

The Hawaii Hate Crimes Task Force is looking to develop public service 
announcements (TV and radio), print ads, and posters regarding hate crimes - 
education about them, where to call if victim of hate crime, etc.

We have heard that such announcements and campaigns have taken place at 
different places across the country, but our first review could not identify 
where and who developed them.

I would like to ask you if you are aware of any ads, announcements, etc 
regarding hate crimes and send the info on who to contact to see if we can 
get copies.

Do good

Bill Woods
(808) 537-2000